{
  "AbilityName": "TheGun_HeatBuff_06_Enemy",
  "AbilitySpecials": {
    "AS_StunMaxRatio": {
      "Value": 0.3
    }
  },
  "AbilityStacking": "Unique",
  "DefaultModifier": {
    "Properties": {
      "Actor_StunMaxRatio": "%AS_StunMaxRatio"
    }
  }
}